Subject: New Reply Received - Screenshot (Jan 15, 2022 10:17:02 PM)
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 13:42:53 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Screenshot (Jan 15, 2022 10:17:02 PM)  Ticket comment <div dir="auto">I want to order again but please you do dedaction to you balance 6 kd which I return to replace. Because I didn't found option the payment my collect credit balance so I order items again but dedact it to my refund 6 kd</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 16, 2022, 11:53 AM Renilda Entica &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I want to order again but you investigate to dedact my return item 6 kd </div>
<br><div class="gmail_quote">
<div dir="ltr">On Sun, Jan 16, 2022, 12:50 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Renilda,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3770102